body {
background: url(/public/20190201205144oe_/https://www.parliament.scot/images/education_bg.jpg) top center repeat #fff;
}

div.wrapper {
padding: 0 14px;
background: url(/public/20190201205144oe_/https://www.parliament.scot/images/education_corner.jpg) top right no-repeat #fff;
border-left: 1px solid #ccc;
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
}

div.footer {
clear: both;
float: none;
}

div.secondaryContent {
width: 730px;
padding: 0px;
margin: 0px 0px 0px 0px;
}

div.tertiaryContent {
width: 228px;
float: right;
padding: 25px 0px 0px 0px;
}

div.podQuarter, div.podQuarterNoMargin {
background: url(/public/20190201205144oe_/https://www.parliament.scot/images/educationPodRepeater.gif) bottom left repeat-x;
margin: 0px 13px 15px 0px;
padding: 0px 0px 15px 0px;
border-bottom: 1px solid #fff;
}

div.podQuarterNoMargin {
margin: 0px 0px 15px 0px;
}

div.secondaryContent div.podQuarter h2, div.secondaryContent div.podQuarterNoMargin h2 {
background: url(/public/20190201205144oe_/https://www.parliament.scot/images/educationPodTitle.gif) top left no-repeat;
text-align: center;
min-height: 26px;
_height: 26px;
font-size: 1.6em;
padding: 7px 12px 3px 6px;
margin: 5px 0px;
color: #fff;
}

div.secondaryContent div.podQuarter h2 a, div.secondaryContent div.podQuarterNoMargin h2 a {
color: #fff;
text-decoration: none;
}

div.secondaryContent div.podQuarter h2 a:hover, div.secondaryContent div.podQuarterNoMargin h2 a:hover {
text-decoration: underline;
}

/* listing page - half width pods */

div.podHalf {
padding: 10px 0;
width: 495px;
margin-bottom: 0;
border-top: 1px solid #BEBEBE;
}

div.podHalf h2 {
clear: none;
font-size: 1.4em;
padding: 0 0 5px;
}

div.podHalf img {
float: left;
margin: 0px 10px 0 0;
width: 166px;
height: 109px;
background: url("/public/20190201205144oe_/https://www.parliament.scot/images/newsImageBackground.gif") no-repeat scroll left top transparent;
}



h1 {
padding: 5px 0px;
margin: 10px 0 0;
background: none;
color: #ee2b53;
}

h2 {
color: #ee2b53;
}

div.secondaryPodsRight {
	width: 730px;
	float: left;
}

div.tertiaryPods {
width: 228px;
float: left;
}

div.podQuarterRightContact {
background: url(/public/20190201205144oe_/https://www.parliament.scot/images/podQuarterRightEducationContact.gif) top left no-repeat;
float: left;
display: inline;
width: 168px;
min-height: 168px;
_height: 168px;
margin: 0px 0px 15px 0px;
padding: 50px 30px 0px 30px;
text-align: center;
color: #000000;
}

div.podQuarterRightContact h4 {
color: #000000;
font-size: 1.6em;
float: none;
background: none;
width: 150px;
display: block;
}

div.podQuarterRightContact p {
padding: 0px 0px 10px 0px;
}

div.podQuarterRight {
background: url(/public/20190201205144oe_/https://www.parliament.scot/images/podQuarterRightEducationBottom.gif) bottom left no-repeat;
float: left;
display: inline;
width: 228px;
_width: 168px;
margin: 0px 0px 15px 0px;
padding: 0px 0px 29px 0px;
}

div.podQuarterRight h4 {
background: url(/public/20190201205144oe_/https://www.parliament.scot/images/podQuarterRightEducationTitle.gif) top left no-repeat;
color: #000000;
float: left;
display: inline;
width: 178px;
min-height: 45px;
_height: 45px;
padding: 15px 0px 0px 50px;
margin: 0px 0px 0px 0px;
font-size: 1.6em;
font-weight: bold;
}

div.podQuarterRight ul {
padding: 0px!important;
margin: 0px!important;
min-height: 20px;
width: 228px;
_height: 20px;
background: url(/public/20190201205144oe_/https://www.parliament.scot/images/podQuarterRightEducationRepeater.gif) top left no-repeat;
}

div.podQuarterRight ul li {
background: url(/public/20190201205144oe_/https://www.parliament.scot/images/podQuarterRightEducationRepeater.gif) bottom left no-repeat!important;
padding: 2px 10px 10px;
margin: 0px!important;
width: 208px;
float: left;
}

div.podQuarterRight ul li.noBackground {
padding: 2px 10px 5px;
}

div.podQuarterRight ul li a {
background: url(/public/20190201205144oe_/https://www.parliament.scot/images/listArrowBlue.gif) no-repeat 18px 3px;
display: block;
padding: 0px 0px 0px 40px;
}

div.podQuarterRight .pdf {
padding: 0px 10px 9px 25px;
margin: 0px 0px 0px -15px;
}

div.podQuarterRight li a.pdf {
padding: 0 0 5px 30px !important;
margin: 5px 0 0 10px;
}

ul.promotionalBoxFour {
background: url("/public/20190201205144oe_/https://www.parliament.scot/images/promotionalBoxBackground.gif") repeat-x scroll left bottom #ed3d61;
}

ul.promotionalBoxFour li.slide1 div.titleBar {
/*margin: 0px 0px 0px 0px;*/
}

ul.promotionalBoxFour li div.titleBar {
background: url(/public/20190201205144oe_/https://www.parliament.scot/images/titleBarEducation.png) top left repeat-x;
width: 809px;
padding: 12px 0px 28px 10px;
margin: 0;
color: #ffffff;
position: absolute;
bottom: -20px;
}

ul.promotionalBoxFour li div.titleBar h2 {
color: #ffffff;
}

/* promotional boxes - noscript */

html.noScript ul.promotionalBoxFour li div.titleBar {
background: #EF3F63;
}

html.noScript .plus, html.noScript .minus {
display:none;
} 

html.noScript div.titleBar h2 {
margin:0 0 10px; 
width: 219px;
}

html.noScript div.titleBar a {
color:#fff;
}

html.noScript ul.promotionalBoxFour li div.panelContent {
min-height: 230px;
}

html.noScript div.podQuarter, html.noScript div.podQuarterSecure, html.noScript div.podQuarterNoMargin, html.noScript div.podQuarterSecureNoMargin {
min-height: 330px; 
_height: 330px;
}
